﻿/*========================================================*/
/*  Universal                                          */
/*========================================================*/

html,body		{ font-family: Tahoma, Arial, Helvetica, sans-serif;}
table, tr, td	{ font-size: 11px; font-weight: normal; color: #444;}
p, div, ul, li	{ font-size: 11px; font-weight: normal; color: #444;}
p{ padding:5px 0; margin:0px}
li				{ list-style: disc; }
ol li			{ list-style: decimal; }
ul li			{ list-style: disc }
li				{ margin: 5px 0; }
/*========================================================*/
/*  Design Elements                                    */
/*========================================================*/

.clear			{clear:both;}
.left			{float:left}
.right			{float:right}.Settings{ text-align:left}
.sea{ position:absolute; top:32px; right:0px; z-index:500;width:350px}
.searchbox		{width:320px;height:28px;background:url(images/seabox.gif) right bottom no-repeat; position:relative; margin-right:30px; display:inline; z-index:500}
#dnn_dnnSEARCH_txtSearch{font-size:12px;line-height:22px; height:23px; position:absolute; right:50px; width:125px; padding:0 2px;top:3px;border:0px #000 solid; background:transparent}
.searchbox input{ margin:0px; display:inline;}
.search			{ color:#FFFFFF; padding:0px; line-height:20px; font-size:11px; font-family:Tahoma}
.leftnav		{ width:20%; margin-left:1%; background:#FFFFFF; display:inline}
.content		{ width:77%;margin-right:1%; display:inline}
.copyright		{ color:#666; margin:0 5px; line-height:25px}
#dnnwrapper { width:100%;} 
#dnnheader{width:800px; position:relative; min-height:500px; margin:0 auto}
* html #dnnheader	 { height:500px}
.logo{padding:25px 0 0 0; width:29%; overflow:hidden}
.signin{ text-align:center; position:absolute; right:20px; top:0px}
.headpane{min-height:90px; width:50%; padding:5px 0 0 0;}
* html .headpane	 { height:90px}
.breader{width:50%; color: #336699; position:absolute; bottom:10px; right:0px;}
.breader2{width:70%;  position:absolute; top:60px; right:0px; background:url(images/menubg.gif); height:40px}
.breader2 .il{background:url(images/ml.gif) left top no-repeat; height:40px}
.breader2 .ir{background:url(images/mr.gif) right top no-repeat;color: #b9ebf6; height:40px; text-indent:10px}
.pageoption{ position:absolute;  width:70%; right:0px; top:30px;z-index:400}
#dnncontent{ width:800px; margin:0 auto}
#dnnfooter{ background:url(images/bb.gif) top center repeat-x; text-align:center; width:800px; margin:0 auto;}
.bl{background:url(images/bl.gif) top center no-repeat; height:40px; width:10px; float:left}
.br{background:url(images/br.gif) top center no-repeat; height:40px; width:10px; float:right}

/* Headings */
h1,h2,h3,h4,h5,h6{ font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;}
h1				{ color: #0b649a; margin:5px 0; font-size:24px}
h2				{ color: #1a6ffb; margin:6px 0; font-size:21px }
h3				{ color: #382327; font-weight:bold; margin:7px 0; }
h4				{ color: #0b649a; margin:8px 0; }
h5				{ color: #666666; margin:9px 0;}
h6				{ color: #999; margin:10px 0;}

/* Forms */
div.form		{ width: 500px; text-align: left; }
div.form_group	{ text-align: left; margin-bottom: 10px; font-size: 14px; color: #4b91ae;  }
div.form_text	{ float: left; margin: 0; }
p.form_text		{ margin: 0 0 3px 0; }
textarea.form_text,
input.form_text,
select.form_text{ font: bold 12px Tahoma, Arial, Helvetica, sans-serif;color:#333;background:#efefef; border-color: #bbb #bbb #ddd;border-width: 2px 1px 1px; padding: 0.2em;margin: 0 10px 10px 0; }
input			{ color: #999; }
select			{ color: #999; }
.StandardButton	{ color: #666; background: #EEE; border: solid 1px #D1C7BE; line-height:22px; padding:0 10px; height:22px; cursor:pointer}
.NormalTextBox	{ color: #666; padding-left: 4px; line-height: 12px; font-weight: normal; }
td.NormalTextBox{ padding: 0; margin: 0; background: transparent; visibility: inherit; border: 0; }

/*========================================================*/
/*  Text                                               */
/*========================================================*/

.Normal,
.normal			{ font-family: Arial, Helvetica, Verdana, Sans; font-size: 12px; font-weight: normal; color: #444; line-height: 120%; }
strong,b,.NormalBold	{ font-family: Arial, Helvetica, Verdana, Sans; font-size: 12px; font-weight: bold; color: #444; line-height: 120%; }
.NormalRed		{ font-family: Arial, Helvetica, Verdana, Sans; font-size: 12px; font-weight: bold; color: #C00; line-height: 120%; }
.SubHead		{ font-family: Arial, Helvetica, Verdana, Sans; font-size: 12px; font-weight: bold; color: #444; line-height: 120%; }
span.SubHead	{ font-size: 9px; margin:0; padding:0; }
span.SubHead br	{ display: none; }

/*========================================================*/
/*  Links                                        	  */
/*========================================================*/

a:active,a:visited,
a:link 					{ background:transparent; color: #336699; text-decoration: none; }
a:hover					{ color: #1a6ffb; text-decoration: underline; }
a.Normal:visited,
a.Normal:link			{ background:transparent; color: #019dbe; text-decoration: none; font-weight: normal; }
a.Normal:hover			{ color: #1a6ffb; text-decoration: underline;}
a.CommandButton:active,a.CommandButton:visited,
a.CommandButton:link	{ color:#0b649a; background:#FFF;padding: 2px 3px 3px 4px; height: 18px; font-weight: bold; text-decoration: none; }
a.CommandButton:hover	{ color: #fff; background: #999;}
a.button,a.button:link,a.button:active,a.button:visited{ background:url(images/button.gif) left top no-repeat #f9fafa; border:3px #89a6ce solid; height:42px; display:block; margin:6px 0;color:#333; padding-left:10px}
.button b,.button strong{ font: normal 14px Trebuchet MS; line-height:22px}
a.button:hover{background:url(images/button.gif) right bottom no-repeat #fff; border:3px #27515e solid; height:42px; text-decoration:none}
/*========================================================*/
/*  Tokens                                             */
/*========================================================*/

a.search:link,a.search:active,a.search:hover{ background:url(images/sb.gif) top center no-repeat; text-decoration:none; display:block;  position:absolute; width:49px; height:26px; right:10px; top:2px;}a.search:hover{ background:url(images/sb.gif) bottom center no-repeat}

.account,A.account:link,A.account:active,A.account:visited  { color:#336699;line-height:25px;background:url(images/icon.gif) left top no-repeat; padding:0 20px 0 18px; text-decoration:none; white-space:nowrap; font-weight:bold} A.account:hover {COLOR:#000;background:url(images/icon.gif) left bottom no-repeat; text-decoration:underline}

.links,A.links:link,A.links:active,A.links:visited  {padding:0px; font-weight:normal; color:#333; text-decoration:none;font-size:12px; line-height:35px} A.links:hover {COLOR:#000;  text-decoration:underline }

.bread,A.bread:link,A.bread:active,A.bread:visited  {padding:0 2px; font-weight:normal; color:#336699; text-decoration: underline;line-height:25px} A.bread:hover {COLOR:#000;  text-decoration:none }

.bread2,A.bread2:link,A.bread2:active,A.bread2:visited  {padding:0 2px; font-weight:normal; color:#b9ebf6; text-decoration: underline;line-height:38px} A.bread2:hover {COLOR:#fff;  text-decoration:none }

.privacy,A.privacy:link,A.privacy:active,A.privacy:visited  {font-weight: normal; color:#336699; font-size:12px; margin:0 5px; text-decoration:none} A.privacy:hover {color:#000; text-decoration:underline }

.terms, A.terms:link, A.terms:active, A.terms:visited {font-weight: normal; color:#336699; text-decoration:none; font-size:12px; margin:0 5px} A.terms:hover {color:#000; text-decoration:underline }
.copyright{ color:#336699; font-size:12px}
.date{ color:#336699; font-size:11px}


.button-a,A.button-a:link,A.button-a:active,A.button-a:visited  { border:3px #f49202 double; width:80px; white-space:nowrap; padding:0 10px; font:normal 18px Trebuchet MS; background:url(images/button.gif) top left repeat-x; text-decoration:none; margin-right:5px; line-height:30px; color:#FFFFFF} A.button-a:hover {border:3px #bf6307 double; text-decoration:none; background:url(images/button.gif) 0 -30px}
.button-b,A.button-b:link,A.button-b:active,A.button-b:visited  { border:3px #01fc7f double; width:80px; white-space:nowrap; padding:0 10px; font:normal 18px Trebuchet MS; background:url(images/button.gif) 0 -60px; text-decoration:none; margin:5px; line-height:30px; color:#fff} A.button-b:hover {border:3px #09aa40 double; text-decoration:none; background:url(images/button.gif) 0 -90px;}

/*========================================================*/
/*  ContentPanes                                         */
/*========================================================*/

#dnncontent .panes	{ margin:0 auto;}
.sloganpane			{ width:40%; position:absolute; left:30%; top:100px}
.sloganpane	p		{ line-height:25px; width:70%; padding:10px 0; }
.tlpane				{ width:49.5%; float:left;}
.trpane				{ width:49.5%; float:right}
.newspane			{ position:absolute; right:0px; top:100px; width:25%}
.newspanel			{ width:25%; position:absolute; left:0%; top:100px}
.leftpane			{ width:22%; float:left;overflow:hidden;}
.contentpane		{ width:54%; margin-left:1%; display:inline; float:left; display:inline;}
.rightpane			{ width:22%; float:right; overflow:hidden;}
.mainapane			{ width:32.6%; float:left; overflow:hidden; }
.mainbpane			{ width:32.8%; margin-left:1%; float:left;overflow:hidden; display:inline;}
.maincpane			{ width:32.6%; float:right; overflow:hidden;}
.topleftpane		{ width:24%; float:left;overflow:hidden}
.toprightpane		{ width:75%; float:right;overflow:hidden}
.midleftpane		{ width:75%; float:left;overflow:hidden}
.midrightpane		{ width:24%; float:right;overflow:hidden}
.footerpane			{ width:100%; margin:0 auto;}


/*========================================================*/
/*  HMenu                                     */
/*========================================================*/
.CSSMENUBOX				{width:70%; height:40px; background:url(images/menubg.gif) top left repeat-x; margin-top:60px; float:right;}
.CSSMENU .first			{background:url(images/ml.gif) top left no-repeat; padding-left:4px}
.CSSMENU				{ white-space:nowrap;font-family:Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;width:100%;background:url(images/mr.gif) top right no-repeat; height:40px}
.CSSMENU ul				{ padding:0px;margin:0px auto;}
.CSSMENU ul li			{ margin:0px;list-style: none none outside; position: relative; float:left;background:url(images/ms.gif) top left no-repeat}
.CSSMENU ul .current	{ margin:0px; }
.CSSMENU ul .current span
{
	color: #006600;
	background: url(images/current.gif) bottom center no-repeat;
}
.CSSMENU ul .slide		{ display:block; float: left; overflow:hidden; position:absolute; z-index:2000;}
.CSSMENU ul span		{ padding:0 10px; font-size:12px; font-weight: 700;display:block}
.CSSMENU ul a:link, .CSSMENU ul a:active, .CSSMENU ul a:visited
{
	width: auto;
	color: #B900B9;
	text-decoration: none;
	line-height: 40px;
	display: block;
	cursor: pointer;
}
.CSSMENU ul a:hover
{
	color: #000000;
	background: url(images/menuon.gif) repeat-x left top;
}

.CSSMENU .Group			{ background:#fff; margin:0px; padding:0px;display:none; position:absolute; left:0px; float:left; z-index:2000; border:1px #eee solid; }
.CSSMENU .Group .first	{ background:transparent none; padding-left:0px}
.CSSMENU .Group li 		{ border:none; margin:0px; background:#FFFFFF; clear:both}
.CSSMENU .Group li span
{
	padding: 0 15px;
	display: block;
	font: normal 12px Arial, Helvetica, sans-serif;
	min-height: 28px;
	line-height: 28px;
	color: #333333;
}
.CSSMENU .Group li img	{ margin-right:5px; vertical-align:middle}
.CSSMENU .Group a:link, .CSSMENU .Group a:active, .CSSMENU .Group a:visited
{
	text-align: left;
	line-height: 28px;
	color: #000;
	background: none;
}
.CSSMENU .Group a:hover 		{ text-decoration:none; background:#1a6dfb}
.CSSMENU .Group a:hover span 	{ padding:0 15px; background:#1a6dfb; color:#FFFFFF}
.CSSMENU .Group .rightarrow 	{ background:url(images/rc.gif) right center no-repeat;}
/*========================================================*/
/*  VMenu                                     */
/*========================================================*/

.VMENU{ white-space:nowrap;font-family:Arial, Helvetica, sans-serif;width:100%;position:relative; margin:10px 0; width:100%}
.VMENU ul { padding:0px;margin:0px auto; background:url(images/mtl.gif) top left no-repeat}
.VMENU ul li{margin:0px;list-style: none none outside; position: relative; background:url(images/vmenu.gif) left top no-repeat; margin-bottom:1px; clear:both; float:left; width:100%}
.VMENU ul li span{background:url(images/vmenu.gif) right -40px no-repeat; display:block; text-align:left; color:#b9ebf6; font-weight:bold}
.VMENU ul .current { margin:0 0 1px 0;background:url(images/vmenu.gif) left -80px no-repeat}
.VMENU ul .current span {color: #fff;background:url(images/vmenu.gif) right -120px no-repeat; display:block}
.VMENU ul .slide { display:none; float: left; overflow:hidden; position:absolute; z-index:2000;}
.VMENU ul span {padding:0 0 0 25px; font-size:14px; font-weight: normal}
.VMENU ul a.link { display:block; cursor: pointer}
.VMENU ul a:link, 
.VMENU ul a:active, 
.VMENU ul a:visited{width:auto;color:#b9ebf6; text-decoration:none; line-height:40px}
.VMENU ul a:hover {color: #fff;background:url(images/vmenu.gif) left -80px no-repeat;}
.VMENU ul a:hover span {color: #fff;background:url(images/vmenu.gif) right -120px no-repeat; display:block}

.VMENU .Group{ background:#fff; margin:0px; padding:0px;display:none; position:absolute; left:0px; float:left; z-index:2000; border:1px #eee solid}
.VMENU .Group li {   border:none; margin:0px; background:none}
.VMENU .Group li span { padding:0 15px; display:block;font: normal 12px Arial, Helvetica, sans-serif;min-height:28px; line-height:28px; color:#000; background:none}
.VMENU .Group li img { margin-right:5px; vertical-align:middle}
.VMENU .Group a:link,
.VMENU .Group a:active,
.VMENU .Group a:visited{text-align:left;line-height:28px; background:transparent; color:#000}
.VMENU .Group a:hover { text-decoration:none; background:none}
.VMENU .Group a:hover span { padding:0 15px; background:#1a6dfb; color:#FFFFFF}
.VMENU .Group .rightarrow { background:url(images/rc.gif) right center no-repeat;}

/*========================================================*/
/*  SiteMap                                        */
/*========================================================*/
.SiteMap{ font-family:Trebuchet MS, Arial, Helvetica, sans-serif; width:90%; margin:0 auto}
.SiteMap ul { list-style:none}
.SiteMap ul li{margin:1px 10px; list-style:none; background:url(images/menubg.gif) 0 -15px repeat-x #eee}
.SiteMap ul li a{ font-size:14px; font-weight:bold; line-height:24px; padding-left:10px; color:#FFFFFF}
.SiteMap ul li ul{ margin:10px;list-style:inside}
.SiteMap ul li ul li {list-style:disc; margin:0 10px; background:none;}
.SiteMap ul li ul li span { font-size:12px; color:#999; text-decoration:underline; line-height:18px}
.SiteMap ul li ul li a:hover span { color:#003399; text-decoration:none}

/*========================================================*/
/*  Banner Style                                      */
/*========================================================*/

.nobanner{ background:url(images/nobanner.jpg) top center no-repeat;}
.banner01{ background:url(images/bg1.jpg) top center no-repeat;}
.banner02{ background:url(images/bg2.jpg) top center no-repeat;}
.banner03{ background:url(images/bg3.jpg) top center no-repeat;}
.banner04{ background:url(images/bg4.jpg) top center no-repeat;}
.banner05{ background:url(images/bg5.jpg) top center no-repeat;}
.banner06{ background:url(images/bg6.jpg) top center no-repeat;}
.banner07{ background:url(images/bg7.jpg) top center no-repeat;}
.banner08{ background:url(images/bg8.jpg) top center no-repeat;}
.banner09{ background:url(images/bg9.jpg) top center no-repeat;}
.banner10{ background:url(images/bg10.jpg) top center no-repeat;}







